/*---------------------------------------------------------------------------------

 Theme Name:   DbD_Mobile_v1
 Theme URI:    
 Description:  Dead by daylight Divi Child Theme
 Author:       
 Author URI:   
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

#stores {
    background: #000;
}

#stores .content-col-left {
    margin-left: auto !important;
    margin-right: 0px !important;
    width: 34%;
}

#stores .content-col-right {
    margin-left: 0px !important;
    margin-right: auto !important;
    width: 34%;
}

#stores .content-col-desktop {
    display: block;
}

#stores .content-col-mobile {
    display: none;
}

@media only screen and (max-width: 1024px) {
    #stores .content-col-desktop {
        display: none;
    }
    
    #stores .content-col-mobile {
        display: block;
    }    
}

@media only screen and (max-width: 1024px) {
    #stores .content-col-left {
        margin-left: auto !important;
        margin-right: auto !important;
    }
    
    #stores .content-col-right {
        margin-left: auto !important;
        margin-right: auto !important;
    }
}
